data:
  type: radio
  results_label:
    title: 結果
  results:
    header: あなたの組織では、新たに加わったデベロッパーのオンボーディングが完了するまでにどの程度の時間を要しますか？
    variant2: true
    filters:
      - title: 国でフィルタリング
        items:
            - name: すべて
            - name: オーストラリア
            - name: カナダ
            - name: フランス
            - name: ドイツ
            - name: インド
            - name: 日本
            - name: ニュージーランド
            - name: イギリス
            - name: アメリカ
      - title: 業界でフィルタリング
        items:
          - name: すべて
          - name: 自動車
          - name: 金融サービス
          - name: 公共機関
          - name: ソフトウェア/SaaS/コンピュータハードウェア
          - name: 電気通信
    data:
        すべて:
            yoy_label: 前年比
            results:
                - item:
                    label: 2 週間未満
                    percentage: 9
                    yoy: '+48'
                - item:
                    label: '2～4 週間'
                    percentage: 20
                    yoy: '-22'
                - item:
                    label: '最長 2 か月'
                    percentage: 26
                    yoy: '+9'
                - item:
                    label: '最長 3 か月'
                    percentage: 20
                    yoy: '+8'
                - item:
                    label: '最長 4 か月'
                    percentage: 11
                    yoy: '-6'
                - item:
                    label: '最長 5 か月'
                    percentage: 6
                    yoy: '+10'
                - item:
                    label: '最長 6 か月'
                    percentage: 5
                    yoy: '+30'
                - item:
                    label: '6 か月以上'
                    percentage: 2
                    yoy: '-21'
                - item:
                    label: "わからない"
                    percentage: 1
                    yoy: '-50'
        金融サービス:
          results:
            - item:
                label: 2 週間未満
                percentage: 3
            - item:
                label: '2～4 週間'
                percentage: 16
            - item:
                label: '最長 2 か月'
                percentage: 28
            - item:
                label: '最長 3 か月'
                percentage: 24
            - item:
                label: '最長 4 か月'
                percentage: 14
            - item:
                label: '最長 5 か月'
                percentage: 7
            - item:
                label: '最長 6 か月'
                percentage: 6
            - item:
                label: '6 か月以上'
                percentage: 2
            - item:
                label: "わからない"
                percentage: 1

        電気通信:
          results:
            - item:
                label: 2 週間未満
                percentage: 3
            - item:
                label: '2～4 週間'
                percentage: 16
            - item:
                label: '最長 2 か月'
                percentage: 18
            - item:
                label: '最長 3 か月'
                percentage: 21
            - item:
                label: '最長 4 か月'
                percentage: 16
            - item:
                label: '最長 5 か月'
                percentage: 9
            - item:
                label: '最長 6 か月'
                percentage: 11
            - item:
                label: '6 か月以上'
                percentage: 5
            - item:
                label: "わからない"
                percentage: 2

        公共機関:
          results:
            - item:
                label: 2 週間未満
                percentage: 5
            - item:
                label: '2～4 週間'
                percentage: 16
            - item:
                label: '最長 2 か月'
                percentage: 25
            - item:
                label: '最長 3 か月'
                percentage: 23
            - item:
                label: '最長 4 か月'
                percentage: 12
            - item:
                label: '最長 5 か月'
                percentage: 7
            - item:
                label: '最長 6 か月'
                percentage: 7
            - item:
                label: '6 か月以上'
                percentage: 3
            - item:
                label: "わからない"
                percentage: 1

        ソフトウェア_saas_コンピュータハードウェア:
          results:
            - item:
                label: 2 週間未満
                percentage: 8
            - item:
                label: '2～4 週間'
                percentage: 26
            - item:
                label: '最長 2 か月'
                percentage: 26
            - item:
                label: '最長 3 か月'
                percentage: 23
            - item:
                label: '最長 4 か月'
                percentage: 8
            - item:
                label: '最長 5 か月'
                percentage: 4
            - item:
                label: '最長 6 か月'
                percentage: 3
            - item:
                label: '6 か月以上'
                percentage: 2
            - item:
                label: "わからない"
                percentage: 1

        自動車:
          results:
            - item:
                label: 2 週間未満
                percentage: 39
            - item:
                label: '2～4 週間'
                percentage: 24
            - item:
                label: '最長 2 か月'
                percentage: 19
            - item:
                label: '最長 3 か月'
                percentage: 9
            - item:
                label: '最長 4 か月'
                percentage: 3
            - item:
                label: '最長 5 か月'
                percentage: 3
            - item:
                label: '最長 6 か月'
                percentage: 2
            - item:
                label: '6 か月以上'
                percentage: 1
            - item:
                label: "わからない"
                percentage: 0
        イギリス:
          results:
            - item:
                label: 2 週間未満
                percentage: 2
            - item:
                label: '2～4 週間'
                percentage: 15
            - item:
                label: '最長 2 か月'
                percentage: 37
            - item:
                label: '最長 3 か月'
                percentage: 26
            - item:
                label: '最長 4 か月'
                percentage: 11
            - item:
                label: '最長 5 か月'
                percentage: 4
            - item:
                label: '最長 6 か月'
                percentage: 4
            - item:
                label: '6 か月以上'
                percentage: 2
            - item:
                label: "わからない"
                percentage: 1

        カナダ:
          results:
            - item:
                label: 2 週間未満
                percentage: 5
            - item:
                label: '2～4 週間'
                percentage: 17
            - item:
                label: '最長 2 か月'
                percentage: 26
            - item:
                label: '最長 3 か月'
                percentage: 22
            - item:
                label: '最長 4 か月'
                percentage: 12
            - item:
                label: '最長 5 か月'
                percentage: 5
            - item:
                label: '最長 6 か月'
                percentage: 6
            - item:
                label: '6 か月以上'
                percentage: 4
            - item:
                label: "わからない"
                percentage: 2

        日本:
          results:
            - item:
                label: 2 週間未満
                percentage: 2
            - item:
                label: '2～4 週間'
                percentage: 20
            - item:
                label: '最長 2 か月'
                percentage: 21
            - item:
                label: '最長 3 か月'
                percentage: 26
            - item:
                label: '最長 4 か月'
                percentage: 11
            - item:
                label: '最長 5 か月'
                percentage: 7
            - item:
                label: '最長 6 か月'
                percentage: 11
            - item:
                label: '6 か月以上'
                percentage: 2
            - item:
                label: "わからない"
                percentage: 1

        フランス:
          results:
            - item:
                label: 2 週間未満
                percentage: 3
            - item:
                label: '2～4 週間'
                percentage: 16
            - item:
                label: '最長 2 か月'
                percentage: 30
            - item:
                label: '最長 3 か月'
                percentage: 22
            - item:
                label: '最長 4 か月'
                percentage: 10
            - item:
                label: '最長 5 か月'
                percentage: 9
            - item:
                label: '最長 6 か月'
                percentage: 7
            - item:
                label: '6 か月以上'
                percentage: 2
            - item:
                label: "わからない"
                percentage: 2

        アメリカ:
          results:
            - item:
                label: 2 週間未満
                percentage: 11
            - item:
                label: '2～4 週間'
                percentage: 23
            - item:
                label: '最長 2 か月'
                percentage: 24
            - item:
                label: '最長 3 か月'
                percentage: 17
            - item:
                label: '最長 4 か月'
                percentage: 10
            - item:
                label: '最長 5 か月'
                percentage: 6
            - item:
                label: '最長 6 か月'
                percentage: 5
            - item:
                label: '6 か月以上'
                percentage: 3
            - item:
                label: "わからない"
                percentage: 1

        ドイツ:
          results:
            - item:
                label: 2 週間未満
                percentage: 18
            - item:
                label: '2～4 週間'
                percentage: 15
            - item:
                label: '最長 2 か月'
                percentage: 23
            - item:
                label: '最長 3 か月'
                percentage: 22
            - item:
                label: '最長 4 か月'
                percentage: 7
            - item:
                label: '最長 5 か月'
                percentage: 7
            - item:
                label: '最長 6 か月'
                percentage: 6
            - item:
                label: '6 か月以上'
                percentage: 1
            - item:
                label: "わからない"
                percentage: 1

        オーストラリア:
          results:
            - item:
                label: 2 週間未満
                percentage: 7
            - item:
                label: '2～4 週間'
                percentage: 28
            - item:
                label: '最長 2 か月'
                percentage: 29
            - item:
                label: '最長 3 か月'
                percentage: 20
            - item:
                label: '最長 4 か月'
                percentage: 9
            - item:
                label: '最長 5 か月'
                percentage: 4
            - item:
                label: '最長 6 か月'
                percentage: 2
            - item:
                label: '6 か月以上'
                percentage: 1
            - item:
                label: "わからない"
                percentage: 1

        ニュージーランド:
          results:
            - item:
                label: 2 週間未満
                percentage: 11
            - item:
                label: '2～4 週間'
                percentage: 13
            - item:
                label: '最長 2 か月'
                percentage: 20
            - item:
                label: '最長 3 か月'
                percentage: 23
            - item:
                label: '最長 4 か月'
                percentage: 18
            - item:
                label: '最長 5 か月'
                percentage: 6
            - item:
                label: '最長 6 か月'
                percentage: 9
            - item:
                label: '6 か月以上'
                percentage: 1
            - item:
                label: "わからない"
                percentage: 0

        インド:
          results:
            - item:
                label: 2 週間未満
                percentage: 3
            - item:
                label: '2～4 週間'
                percentage: 5
            - item:
                label: '最長 2 か月'
                percentage: 16
            - item:
                label: '最長 3 か月'
                percentage: 35
            - item:
                label: '最長 4 か月'
                percentage: 33
            - item:
                label: '最長 5 か月'
                percentage: 8
            - item:
                label: '最長 6 か月'
                percentage: 0
            - item:
                label: '6 か月以上'
                percentage: 0
            - item:
                label: "わからない"
                percentage: 0